### File

`packages/core/src/lib/components/euim-card-list/euim-card-list.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
selector | `euim-card-list`
standalone | `true`
styleUrls | `./styles/_index.scss`
templateUrl | `./euim-card-list.component.html`

### Index

###### Methods

- getCssClasses

###### Inputs

- direction

###### HostBindings

- class

###### Accessors

- cssClasses

### Inputs

direction
Type : `"column" | string`
Default value : `''`

### HostBindings

class
Type : `string`

### Methods

getCssClasses
`getCssClasses()`
Returns : `string`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""